Bug 863758 - [RFE] [rhevm-reports] Cleanup Tool - Removing/Cleaning Reports installation
[RFE] [rhevm-reports] Cleanup Tool - Removing/Cleaning Reports installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: 3.5.0
Assigned To: Sandro Bonazzola
Barak Dagan
integration
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 05:14 EDT by David Botzer
Modified: 2014-04-03 08:17 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-03 06:42:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgrinber: Triaged+


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-10-07 05:14:17 EDT
Description of problem:
RFE Cleanup Tool - For Removing/Cleaning Reports installation

Version-Release number of selected component (if applicable):
3.1/si20

How reproducible:
Always

Steps to Reproduce:
1.Install rhevm+dwh+reports
2.Remove installation of (1)

  
Actual results:
User cannot be sure all Reports components were removed

Expected results:
Should remove all relevant Reports components

Additional info:
Comment 2 RHEL Product and Program Management 2013-06-09 05:45:04 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.
Comment 4 Yaniv Lavi 2013-10-28 11:00:09 EDT
You can use this kbase:
https://access.redhat.com/site/solutions/291973

and the rpm uninstall clause to see the needed steps.


Yaniv
Comment 6 Yaniv Lavi 2014-04-03 06:42:13 EDT
Should be in for 3.4.0 with otopi.
Closing on current release.



Yaniv
Comment 7 Barak Dagan 2014-04-03 06:50:09 EDT
Agree

Note You need to log in before you can comment on or make changes to this bug.